
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 15 for Windows Desktop
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atten_Table_Ctrl", "Atten_Table_Ctrl\Atten_Table_Ctrl.csproj", "{4A49FCA5-08E3-4302-B81F-5A609269B2BE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4A49FCA5-08E3-4302-B81F-5A609269B2BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A49FCA5-08E3-4302-B81F-5A609269B2BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A49FCA5-08E3-4302-B81F-5A609269B2BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A49FCA5-08E3-4302-B81F-5A609269B2BE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9EB90AE9-934B-4758-BA7F-5CDBE13AB6A4}
	EndGlobalSection
EndGlobal
